# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

he:
  site_settings:
    chat_separate_sidebar_mode: "הצגת מצבי סרגל צד נפרדים עבור פורום וצ׳אט."
    chat_enabled: "הפעלת צ׳אט."
    enable_public_channels: "הפעלת ערוצים ציבוריים על בסיס קטגוריות."
    chat_allowed_groups: "משתמשים בקבוצות אלה יכולים להתכתב בצ׳אט. נא לשים לב שמנהלים ומפקחים יכולים תמיד לגשת לצ׳אט."
    chat_channel_retention_days: "הודעות הצ׳אט בערוצים הרגילים ישמרו למשך כמות כזאת של ימים. הגדרה לאפס תשמור את ההודעות לעד."
    chat_dm_retention_days: "הודעות הצ׳אט בערוצי הצ׳אט האישיים ישמרו למשך כמות כזאת של ימים. הגדרה לאפס תשמור את ההודעות לעד."
    chat_auto_silence_duration: "מספר הדקות שבמהלכן שמשתמשים יושתקו כאשר הם חורגים ממגבלת קצב יצירת הודעת בצ׳אט. 0 משבית את ההשתקה האוטומטית."
    chat_allowed_messages_for_trust_level_0: "מספר ההודעות שמשתמשים בדרגת אמון 0 רשאים לשלוח תוך 30 שניות. ‚0’ כדי להשבית את המגבלה."
    chat_allowed_messages_for_other_trust_levels: "מספר ההודעות שמשתמשים בדרגות אמון 1-4 רשאים לשלוח תוך 30 שניות. ‚0’ כדי להשבית את המגבלה."
    chat_silence_user_sensitivity: "הסבירות שמשתמש שסומן בצ׳אט יושתק אוטומטית."
    chat_auto_silence_from_flags_duration: "מספר דקות השתקת המשתמשים כאשר הם מושתקים אוטומטית עקב הודעות צ׳אט מסומנות."
    chat_duplicate_message_sensitivity: "הסבירות שהודעה כפולה מאותו שולח תיחסם תוך זמן קצר. מספר עשרוני בין 0 ל־1.0, כאשר 1.0 הוא ההגדרה הגבוהה ביותר (חוסם הודעות בתדירות גבוהה יותר בפרק זמן קצר יותר). ‚0’ כדי לאפשר הודעות כפולות."
    chat_minimum_message_length: "מספר התווים המזערי להודעת צ׳אט."
    chat_allow_uploads: "לאפשר העלאות בערוצי צ׳אט ציבוריים ובערוצי הודעות ישירות."
    chat_archive_destination_topic_status: "המצב בו נושא היעד צריך להיות לאחר שהעברת ערוץ לארכיון הושלמה. חל רק כאשר נושא היעד הוא נושא חדש ולא קיים."
    direct_message_enabled_groups: "לאפשר למשתמשים בקבוצות אלה ליצור צ׳אטים אישיים בין המשתמשים לבין עצמם. הערה: הסגל תמיד יכול ליצור צ׳אטים אישיים, ומשתמשים יוכלו להשיב לצ׳אטים אישיים שיזמו משתמשים שיש להם הרשאה ליצור אותם."
    chat_message_flag_allowed_groups: "משתמשים בקבוצות האלו רשאים לסמן הודעות צ׳אט. כדאי לשים לב שמנהלי מערכת ומפקחים יכולים תמיד לסמן הודעות צ׳אט."
    max_mentions_per_chat_message: "מספר התראות מרבי של @שם בהן יכול להשתמש משתמש בהודעת צ׳אט."
    chat_max_direct_message_users: "משתמשים לא יכולים להוסיף יותר מכמות זו של משתמשים אחרים בעת יצירת הודעה ישירה חדשה. יש להגדיר ל־0 כדי לאפשר הודעות עצמיות. הסגל מוחרג מההגדרה הזאת."
    chat_allow_archiving_channels: "לאפשר לסגל להעביר הודעות לארכיון בנושא בעת סגירת ערוץ."
    chat_editing_grace_period: "במשך (n) שניות לאחר שליחת הודעה בצ׳אט, העריכה לא תציג את התגית (הערוכה) על ידי הודעת הצ׳אט."
    chat_editing_grace_period_max_diff_low_trust: "מספר שינויים התווים המרבי המותר במהלך זמן החסד של עריכת צ׳אט, אם השתנו יותר, להציג את התגית (נערך) ליד הודעת הצ׳אט (דרגות אמון 0 ו־1)."
    chat_editing_grace_period_max_diff_high_trust: "מספר שינויים התווים המרבי המותר במהלך זמן החסד של עריכת צ׳אט, אם השתנו יותר, להציג את התגית (נערך) ליד הודעת הצ׳אט (דרגות אמון 2 ומעלה)."
    chat_preferred_index: "לשונית מועדפת בעת טעינת ‎/chat."
    errors:
      chat_default_channel: "ערוץ הצ׳אט כברירת המחדל חייב להיות ערוץ ציבורי."
      direct_message_enabled_groups_invalid: "יש לציין לפחות קבוצה אחת בהגדרה הזאת. כדי למנוע מכולם לשלוח הודעות ישירות למעט הסגל, יש לבחור בקבוצת הסגל."
      chat_upload_not_allowed_secure_uploads: "אסור להעלות לצ׳אט כשהגדרת האתר להעלאות מאובטחות מופעלת."
  system_messages:
    private_channel_title: "ערוץ %{id}"
    chat_channel_archive_complete:
      title: "העברת ערוץ הצ׳אט לארכיון הושלמה"
      subject_template: "העברת ערוץ הצ׳אט לארכיון הושלמה בהצלחה"
      text_body_template: |
        העברת הערוץ %{channel_hashtag_or_name} לארכיון הושלמה בהצלחה. ההודעות הועתקו לנושא [%{topic_title}](%{topic_url}).
    chat_channel_archive_failed:
      title: "העברת הצ׳אט לארכיון נכשלה"
      subject_template: "העברת הצ׳אט לארכיון נכשלה"
      text_body_template: |
        העברת הערוץ %{channel_hashtag_or_name} לארכיון נכשלה. %{messages_archived} הודעות הועברו לארכיון. הודעות שהועברו לארכיון למחצה הועתקו לנושא [%{topic_title}](%{topic_url}). יש לבקר בערוץ דרך %{channel_url} כדי לנסות שוב.
    chat_channel_archive_failed_no_topic:
      title: "העברת הצ׳אט לארכיון נכשלה"
      subject_template: "העברת הצ׳אט לארכיון נכשלה"
      text_body_template: |
        העברת ערוץ הצ׳אט %{channel_hashtag_or_name} לארכיון נכשלה. אף הודעה לא הועברה לארכיון. הנושא לא נוצר כראוי מהסיבות הבאות:

          %{topic_validation_errors}

        ניתן לבקר בערוץ דרך %{channel_url} כדי לנסות שוב.
  chat:
    deleted_chat_username: נמחק
    errors:
      users_cant_be_added_to_channel: "אי אפשר להוסיף משתמשים לערוץ הזה."
      channel_exists_for_category: "כבר קיים ערוץ לקטגוריה ולשם האלו"
      channel_new_message_disallowed:
        archived: "הערוץ נמצא בארכיון, לא ניתן לשלוח הודעות חדשות"
        closed: "הערוץ סגור, לא ניתן לשלוח הודעות חדשות"
        read_only: "הערוץ הוא לקריאה בלבד, לא ניתן לשלוח הודעות חדשות"
      channel_modify_message_disallowed:
        archived: "הערוץ שמור בארכיון, אין אפשרות לערוך או למחוק הודעות"
        closed: "הערוץ סגור, אין אפשרות לערוך או למחוק הודעות"
        read_only: "הערוץ הוא לקריאה בלבד, אין אפשרות לערוך או למחוק הודעות"
      user_cannot_send_message: "אין לך אפשרות לשלוח הודעות כרגע."
      rate_limit_exceeded: "חריגה ממגבלת הודעות הצ׳אט שניתן לשלוח תוך 30 שניות"
      auto_silence_from_flags: "הודעת צ׳אט שסומנה בציון גבוה מספיק כדי להשתיק את המשתמש."
      channel_cannot_be_archived: "אי אפשר להעביר את הערוץ לארכיון כרגע, הוא חייב להיות סגור או פתוח להעברה לארכיון."
      duplicate_message: "פרסמת הודעה זהה לפני זמן קצר מדי."
      delete_channel_failed: "מחיקת הערוץ נכשלה, נא לנסות שוב."
      minimum_length_not_met:
        one: "ההודעה קצרה מדי, חייבת להיות באורך של תו %{count} לפחות."
        two: "ההודעה קצרה מדי, חייבת להיות באורך של %{count} תווים לפחות."
        many: "ההודעה קצרה מדי, חייבת להיות באורך של %{count} תווים לפחות."
        other: "ההודעה קצרה מדי, חייבת להיות באורך של %{count} תווים לפחות."
      message_too_long:
        one: "ההודעה ארוכה מדי, היא חייבת להיות באורך של עד תו."
        two: "ההודעה ארוכה מדי, היא חייבת להיות באורך של עד %{count} תווים."
        many: "ההודעה ארוכה מדי, היא חייבת להיות באורך של עד %{count} תווים."
        other: "ההודעה ארוכה מדי, היא חייבת להיות באורך של עד %{count} תווים."
      draft_too_long: "הטיוטה ארוכה מדי."
      max_reactions_limit_reached: "רגשות חדשים אסורים בהודעה זו."
      message_move_invalid_channel: "ערוצי המקור והיעד חייבים להיות ערוצים ציבוריים."
      message_move_no_messages_found: "לא נמצאו הודעות עם מזהי ההודעות שסופקו."
      cant_update_direct_message_channel: "מאפייני ערוץ הודעות ישירות כמו שם ותיאור נעולים מפני עדכון."
      not_accepting_dms: "מצטעים, %{username} לא מקבל הודעות כרגע."
      actor_ignoring_target_user: "בחרת להתעלם מ־%{username}, כך שאין לך אפשרות לשלוח אליהם הודעות."
      actor_muting_target_user: "בחרת להשתיק את %{username}, כך שאין לך אפשרות לשלוח אליהם הודעות."
      actor_disallowed_dms: "בחרת למנוע ממשתמשים לשלוח לך הודעות פרטיות וישירות, כך שלא ניתן ליצור הודעות ישירות חדשות אליהם."
      actor_preventing_target_user_from_dm: "בחרת למנוע מ־%{username} לשלוח לך הודעות פרטיות וישירות, כך שלא ניתן ליצור הודעות ישירות חדשות אליהם."
      user_cannot_send_direct_messages: "מחילה, אין לך אפשרות לשלוח הודעות ישירות."
      over_chat_max_direct_message_users_allow_self: "אין לך אפשרות ליצור הודעות ישירות מול עצמך."
      over_chat_max_direct_message_users:
        one: "אין לך אפשרות ליצור הודעות ישירות מול למעלה ממשתמש אחד נוסף."
        two: "אין לך אפשרות ליצור הודעות ישירות מול למעלה משני משתמשים נוספים."
        many: "אין לך אפשרות ליצור הודעות ישירות מול למעלה מ־%{count} משתמשים נוספים."
        other: "אין לך אפשרות ליצור הודעות ישירות מול למעלה מ־%{count} משתמשים נוספים."
      original_message_not_found: "מקור ההודעה אליה ניסית להגיב לא נמצא או שנמחק."
      thread_invalid_for_channel: "השרשור הוא לא חלק מהערוץ שסופק."
      thread_does_not_match_parent: "השרשור לא תואם להודעת ההורה."
      invalid_direct_message: "אסור לך ליצור הודעה ישירה."
    reviewables:
      message_already_handled: "תודה, אבל כבר סקרנו הודעה זו וקבענו שאין צורך לסמן אותה שוב."
      actions:
        agree:
          title: "הסכמה…"
        agree_and_keep_message:
          title: "להשאיר את ההודעה"
          description: "להסכים עם הסימון ולהשאיר את ההודעה ללא שינוי."
        agree_and_keep_deleted:
          title: "להשאיר את ההודעה מחוקה"
          description: "להסכים עם הסימון ולהשאיר את ההודעה מחוקה."
        agree_and_suspend:
          title: "השעיית משתמש"
          description: "הבעת הסכמה עם הדגל והשעיית המשתמש."
        agree_and_silence:
          title: "השתקת משתמש"
          description: "הבעת הסכמה עם הדגל והשתקת המשתמש."
        agree_and_restore:
          title: "שחזור הודעה"
          description: "לשחזר את ההודעה כדי שמשתמשים יוכלו לראות אותה."
        agree_and_delete:
          title: "מחיקת ההודעה"
          description: "למחוק את ההודעה כדי שמשתמשים לא יוכלו לראות אותה."
        delete_and_agree:
          title: "התעלמות מהדגל ומחיקת ההודעה"
          description: "התעלמות מהדגל על ידי הסרתו מהתור ומחיקת ההודעה."
        disagree_and_restore:
          title: "חוסר הסכמה ושחזור ההודעה"
          description: "לשחזר את ההודעה כדי שכל המשתמשים יוכלו לראות אותה."
        disagree:
          title: "אי קבלה"
        ignore:
          title: "לא לעשות דבר"
          description: "התעלמות מהדגל על ידי הסרתו מהתור מבלי לנקוט בשום פעולה."
      direct_messages:
        transcript_title: "תמלול הודעות קודמות בערוץ %{channel_name}"
        transcript_body: "כדי לתת לך יותר הקשר, הוספנו תמליל של (עד עשר) ההודעות הקודמות בשיחה זו:\n\n%{transcript}"
    channel:
      users_invited_to_channel:
        one: "ההזמנה של %{invited_users} בוצעה על ידי %{inviting_user}."
        two: "ההזמנה של %{invited_users} בוצעה על ידי %{inviting_user}."
        many: "ההזמנה של %{invited_users} בוצעה על ידי %{inviting_user}."
        other: "ההזמנה של %{invited_users} בוצעה על ידי %{inviting_user}."
      archive:
        first_post_raw: "הנושא הזה הוא הארכיון של ערוץ הצ׳אט [%{channel_name}](%{channel_url})."
      messages_moved:
        one: "הודעה הועברה על ידי ‎@%{acting_username} לערוץ [%{channel_name}](%{first_moved_message_url})."
        two: "%{count} הודעות הועברו על ידי ‎@%{acting_username} לערוץ [%{channel_name}](%{first_moved_message_url})."
        many: "%{count} הודעות הועברו על ידי ‎@%{acting_username} לערוץ [%{channel_name}](%{first_moved_message_url})."
        other: "%{count} הודעות הועברו על ידי ‎@%{acting_username} לערוץ [%{channel_name}](%{first_moved_message_url})."
      dm_title:
        single_user: "%{username}"
        multi_user: "%{comma_separated_usernames}"
        multi_user_truncated:
          one: "%{comma_separated_usernames} ועוד %{count}"
          two: "%{comma_separated_usernames} ועוד %{count}"
          many: "%{comma_separated_usernames} ועוד %{count}"
          other: "%{comma_separated_usernames} ועוד %{count}"
    mention_warning:
      dismiss: "התעלמות"
      cannot_see: "ל־%{first_identifier} אין גישה לערוץ הזה ולא נשלחה התראה."
      cannot_see_multiple:
        one: "ל־%{first_identifier} ולעוד %{count} אין גישה לערוץ הזה ולא נשלחו הודעות."
        two: "ל־%{first_identifier} ולעוד %{count} אין גישה לערוץ הזה ולא נשלחו הודעות."
        many: "ל־%{first_identifier} ולעוד %{count} אין גישה לערוץ הזה ולא נשלחו הודעות."
        other: "ל־%{first_identifier} ולעוד %{count} אין גישה לערוץ הזה ולא נשלחו הודעות."
      invitations_sent:
        one: "נשלחה הזמנה"
        two: "נשלחו הזמנות"
        many: "נשלחו הזמנות"
        other: "נשלחו הזמנות"
      invite: "הזמנה לערוץ"
      without_membership: "לא הצטרפו לערוץ הזה: %{first_identifier}."
      without_membership_multiple:
        one: "לא הצטרפו לערוץ הזה: %{first_identifier} ועוד %{count}."
        two: "לא הצטרפו לערוץ הזה: %{first_identifier} ועוד %{count}."
        many: "לא הצטרפו לערוץ הזה: %{first_identifier} ועוד %{count}."
        other: "לא הצטרפו לערוץ הזה: %{first_identifier} ועוד %{count}."
      group_mentions_disabled: "אזכורים אסורים בקבוצה %{first_identifier}."
      group_mentions_disabled_multiple:
        one: "%{first_identifier} וקבוצה %{count} נוספת לא מרשות אזכורים."
        two: "%{first_identifier} ו־%{count} קבוצות נוספת לא מרשות אזכורים."
        many: "%{first_identifier} ו־%{count} קבוצות נוספת לא מרשות אזכורים."
        other: "%{first_identifier} ו־%{count} קבוצות נוספת לא מרשות אזכורים."
      global_mentions_disallowed: "האזכורים ‎@here (כאן) ו־‎@all (כולם) מושבתים בערוץ הזה."
      too_many_members: "בקבוצה %{first_identifier} יש יותר מדי חברים. לא נשלחו התראות."
      too_many_members_multiple:
        one: "בקבוצה %{first_identifier} וב־%{count} נוספת יש יותר מדי חברים. לא נשלחו התראות."
        two: "בקבוצה %{first_identifier} וב־%{count} נוספות יש יותר מדי חברים. לא נשלחו התראות."
        many: "בקבוצה %{first_identifier} וב־%{count} נוספות יש יותר מדי חברים. לא נשלחו התראות."
        other: "בקבוצה %{first_identifier} וב־%{count} נוספות יש יותר מדי חברים. לא נשלחו התראות."
    category_channel:
      errors:
        slug_contains_non_ascii_chars: "מכיל תווים שאינם בתחום ASCII"
        is_already_in_use: "כבר בשימוש"
    bookmarkable:
      notification_title: "הודעה ב־%{channel_name}"
    personal_chat: "צ׳אט אישי"
    onebox:
      inline_to_message: "הודעה מס׳ %{message_id} מאת ‎%{username}‏ – ‎#%{chat_channel}"
      inline_to_channel: "צ׳אט מס׳ %{chat_channel}"
      inline_to_topic_channel: "צ׳אט לנושא %{topic_title}"
      thread_title_connector: "בתוך"
      x_members:
        one: "חבר %{count}"
        two: "%{count} חברים"
        many: "%{count} חברים"
        other: "%{count} חברים"
      and_x_others:
        one: "ועוד %{count}"
        two: "ו־%{count} נוספים"
        many: "ו־%{count} נוספים"
        other: "ו־%{count} נוספים"
    transcript:
      default_thread_title: "שרשור"
      split_thread_range: "הודעות %{start} עד %{end} מתוך %{total}"
  discourse_push_notifications:
    popup:
      chat_mention:
        direct: 'אוזכרת בערוץ „%{channel}” על ידי %{username}'
        other_type: 'נוסף אזכור של %{identifier} בערוץ „%{channel}” על ידי %{username}'
      direct_message_chat_mention:
        direct: "אוזכרת בצ׳אט אישי על ידי %{username}"
        other_type: "נוסף אזכור של ‎%{identifier} בצ׳אט אישי על ידי %{username}"
      new_chat_message: 'נשלחה הודעה על ידי %{username} ב־„%{channel}”'
      new_direct_chat_message: "נשלחה הודעה על ידי %{username} בצ׳אט אישי"
  discourse_automation:
    scriptables:
      send_chat_message:
        title: שליחת הודעת צ׳אט
  reviewable_score_types:
    needs_review:
      title: "נדרשת סקירה"
    notify_user:
      chat_pm_title: 'הודעת הצ׳אט שלך תחת „%{channel_name}”'
      chat_pm_body: "%{link}\n\n%{message}"
    notify_moderators:
      chat_pm_title: 'הודעת צ׳אט בערוץ „%{channel_name}” דורשת את תשומת לב הסגל'
      chat_pm_body: "%{link}\n\n%{message}"
  reviewables:
    reasons:
      chat_message_queued_by_staff: "חבר סגל חושב שהודעת צ׳אט זו דורשת בדיקה."
  user_notifications:
    chat_summary:
      deleted_user: "משתמש שנמחק"
      description:
        one: "יש לך הודעה חדשה בצ׳אט"
        two: "יש לך הודעות חדשות בצ׳אט"
        many: "יש לך הודעות חדשות בצ׳אט"
        other: "יש לך הודעות חדשות בצ׳אט"
      from: "%{site_name}"
      subject:
        private_email:
          one: "[%{site_name}] הודעה חדשה"
          two: "[%{site_name}] הודעות חדשות"
          many: "[%{site_name}] הודעות חדשות"
          other: "[%{site_name}] הודעות חדשות"
        chat_dm_1:
          one: "[%{site_name}] הודעה חדשה מאת %{name}"
          two: "[%{site_name}] הודעות חדשות מאת %{name}"
          many: "[%{site_name}] הודעות חדשות מאת %{name}"
          other: "[%{site_name}] הודעות חדשות מאת %{name}"
        chat_dm_2: "[%{site_name}] הודעות חדשות שנשלחות מאת %{name_1} וגם %{name_2}"
        chat_dm_3_or_more: "[%{site_name}] הודעות חדשות מאת %{name} ועוד %{count}"
        chat_channel_1:
          one: "[%{site_name}] הודעה חדשה תחת %{channel}"
          two: "[%{site_name}] הודעות חדשות תחת %{channel}"
          many: "[%{site_name}] הודעות חדשות תחת %{channel}"
          other: "[%{site_name}] הודעות חדשות תחת %{channel}"
        chat_channel_2: "[%{site_name}] הודעה חדשה בערוץ %{channel_1} ובערוץ %{channel_2}"
        chat_channel_3_or_more: "[%{site_name}] הודעות חדשות בערוץ %{channel} ובעוד %{count}"
        chat_channel_and_dm: "[%{site_name}] הודעות חדשות בערוץ %{channel} וגם מאת %{name}"
      unsubscribe: "סיכום צ׳אט זה נשלח מהאתר %{site_link} כשנעדרת ממנו. ניתן לשנות את %{email_preferences_link} שלך או %{unsubscribe_link} כדי להפסיק לקבל הודעות."
      unsubscribe_no_link: "סיכום צ׳אט זה נשלח מהאתר %{site_link} כשנעדרת ממנו. ניתן לשנות את %{email_preferences_link} שלך."
      view_messages:
        one: "הצגת הודעה"
        two: "הצגת %{count} הודעות"
        many: "הצגת %{count} הודעות"
        other: "הצגת %{count} הודעות"
      view_more:
        one: "הצגת הודעה נוספת %{count}"
        two: "הצגת %{count} הודעות נוספות"
        many: "הצגת %{count} הודעות נוספות"
        other: "הצגת %{count} הודעות נוספות"
      your_chat_settings: "העדפת תדירות דוא״ל צ׳אט"
  unsubscribe:
    chat_summary:
      select_title: "הגדרת תדירות הודעות סיכום בדוא״ל ל־:"
      never: לעולם לא
      when_away: רק כשלא במערכת
  category:
    cannot_delete:
      has_chat_channels: "לא ניתן למחוק את הקטגוריה הזו כי יש לה ערוצי צ׳אט."
